@charset "utf-8";
/* CSS Document */
body{ overflow:hidden;}
img{ border:none;}
*{ padding:0; margin:0;}
.header{ height:96px; width:1100px; margin:0 auto;}
.banner{ background:url(images/keybord.jpg) no-repeat top center; height:430px; width:100%; background-color:#0795eb;}
/*.title{ width:245px; height:46px; color:white; margin:0 auto; position:relative; top:43px;}*/
.title{ width:255px; height:46px; color:white; margin:0 auto; position:relative; top:43px;}
.box{ width:368px; height:264px; margin:0 auto; position:relative; top:65px; position:relative;background-color:#FFFFFF}
.user{outline:none; width:227px; height:32px; border:#d0d0d0 1px solid; margin-bottom:16px; margin-top:36px; margin-left:53px; padding-left:35px; font-size:14px; color:#333;}
.psw{outline:none; width:227px; height:32px; border:#d0d0d0 1px solid; margin-bottom:16px; margin-left:53px; padding-left:35px; font-size:14px; color:#333;}
.yzm{outline:none; width:101px; height:32px; border:#d0d0d0 1px solid; margin-left:53px; float:left; padding-left:35px; font-size:14px; color:#333;}
.btn{ width:269px; height:38px; background:url(images/btn1.jpg) no-repeat; /*margin-top:55px;*/ margin-left:53px; cursor:pointer;}
.btn:hover{ background:url(images/btn2.jpg) no-repeat;}
.footer{ height:95px; width:1100px; margin:0 auto; line-height:95px;}
.footer1{ height:67px; width:350px; float:left;}
.footer2{ height:95px; width:20px; float:left; margin-left:47px;}
.footer3{ height:67px; width:410px; float:left; margin-left:47px; padding-top:28px;}
.footer4{ height:67px; width:410px; float:left;  padding-top:28px;}
.footer3 p{ font-size:12px; color:#000000; line-height:20px;}
input:focus{ border-style: solid; border-color: #0795eb;outline: none;} 
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset; overflow-x:hidden;}